<?PHP include_once('./anema.inc.php'); ?>
<html>
<head>
	<meta http-equiv="Pragma" content="no-cache">
	<meta http-equiv="Cache-Control" content="no-cache">
	<meta http-equiv="Expires" content="0">
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
	<?PHP stylesheet();?>
	<script language="JavaScript">
	msie=false;
	browserOk=false;
	
	function checkBrowser(){
		aver=parseInt(navigator.appVersion.substring(0,1));
		aname=navigator.appName;
		if(aname.indexOf("Internet Explorer")!=-1){
			if(aver>=4) browserOk=true;
	    	msie=true;
	   	}
	 	if(aname.indexOf("Netscape")!=-1){
	   		if(aver>=4) browserOk=true;
		}
	}
	checkBrowser();
	
	function go(){
		if(msie && browserOk){
			lignes=Math.round((screen.height-180)/28);
		}
		else if(browserOk){
			lignes=Math.round(parent.chat.innerHeight/20);
		}
		else lignes=15;
	
		parent.liste.location="liste<?PHP echo $ext ?>?connexion=<?PHP echo $gconnexionid ?>&lignes="+lignes;
	}
	</script>
</head>
<body onLoad="go();" bgcolor="#FFFFFF" TOPMARGIN="0" MARGINHEIGHT="0" LEFTMARGIN="0" MARGINWIDTH="0" >
</body>
</html>
